Subject: [idn] draft-hall-dns-datatypes-00.txt

From: "Eric A. Hall" <[email-masked]>
Date: Fri, 28 Jun 2002 09:30:08 -0500

I've submitted the attached I-D to the draft editor but since it probably
won't appear in the pool for a while...

This will eventually have to be dealt with in DNSEXT but if anybody here
has any substantive changes that need to be made, I'd like to get those
addressed in an updated draft beforehand.

-- 
Eric A. Hall                                        http://www.ehsco.com/
Internet Core Protocols          http://www.oreilly.com/catalog/coreprot/